Hungary · season 2011/12
BFC Siófok
Elo rating
1610
+7 this season
Europe
#477
of 1,717 clubs
Hungary
#12
of 23 clubs
Season high
1642
2012/04/14 · NB I
home vs. Pécsi MFC: 2-1
All-time high (up to 2011/12)
1781
2004/05/12 · NB I
away vs. MTK: 2-0
All-time high (overall)
1781
2004/05/12 · NB I
away vs. MTK: 2-0
Debut rating
1572
1985/08/10 · NB I (promoted for Eger SE / FC 1899 Szeged)
home vs. Csepel SC: 3-0
Rating
Statistics
| Competition | Category | Seasons | P | W | D | L | GF | GA | ⌀ Rating | ⌀ Opp. | ⌀ Elo | ∑ Elo |
|---|---|---|---|---|---|---|---|---|---|---|---|---|
| Total | 1 | 36 | 12 | 10 | 14 | 37 | 48 | 1604 | 1658 | 0 | +7 | |
NB I![]() |
domestic league (tier 1) | 1 | 30 | 9 | 9 | 12 | 30 | 41 | 1606 | 1662 | 0 | -2 |
Hungary League Cup![]() |
domestic cup | 1 | 6 | 3 | 1 | 2 | 7 | 7 | 1594 | 1640 | +2 | +9 |
| Competition | Category | Seasons | P | W | D | L | GF | GA | ⌀ Rating | ⌀ Opp. | ⌀ Elo | ∑ Elo |
|---|---|---|---|---|---|---|---|---|---|---|---|---|
| Total | 18 | 599 | 186 | 159 | 254 | 685 | 847 | 1622 | 1681 | 0 | +38 | |
NB I![]() |
domestic league (tier 1) | 18 | 558 | 168 | 151 | 239 | 617 | 782 | 1623 | 1683 | 0 | -53 |
Hungary League Cup![]() |
domestic cup | 4 | 36 | 16 | 7 | 13 | 60 | 55 | 1615 | 1665 | +2 | +81 |
Hungary Cup![]() |
domestic cup | 1 | 5 | 2 | 1 | 2 | 8 | 10 | 1602 | 1653 | +2 | +10 |
Games 2011/12
| Date | Competition | Opponent | W / D / L | Result | Elo |
|---|---|---|---|---|---|
| 2012/05/26 | NB I![]() |
homeKecskeméti TE1702 | 38 / 29 / 33 % |
0 - 2 | 1610 -16 |
| 2012/05/19 | NB I![]() |
awayFerencvárosi TC1644 | 23 / 27 / 50 % |
1 - 0 | 1626 +14 |
| 2012/05/12 | NB I![]() |
homeZalaegerszegi TE1518 | 56 / 24 / 19 % |
2 - 0 | 1612 +8 |
| 2012/05/05 | NB I![]() |
awayBudapesti Vasas1527 | 34 / 29 / 37 % |
0 - 1 | 1604 -10 |
| 2012/04/28 | NB I![]() |
homeSzombathelyi Haladás1650 | 44 / 28 / 27 % |
0 - 2 | 1614 -19 |
| 2012/04/20 | NB I![]() |
awayBudapest Honvéd1681 | 23 / 26 / 51 % |
1 - 3 | 1633 -9 |
| 2012/04/14 | NB I![]() |
homePécsi MFC1642 | 45 / 28 / 27 % |
2 - 1 | 1642 +7 |
| 2012/04/07 | NB I![]() |
awayDebreceni VSC1839 | 12 / 18 / 70 % |
1 - 1 | 1635 +7 |
| 2012/03/30 | NB I![]() |
homeDiósgyöri VTK1570 | 52 / 26 / 22 % |
1 - 0 | 1628 +6 |
| 2012/03/24 | NB I![]() |
awayKaposvári RFC1623 | 25 / 27 / 48 % |
3 - 2 | 1622 +13 |
| 2012/03/17 | NB I![]() |
homePaksi SE1727 | 32 / 29 / 39 % |
2 - 0 | 1609 +16 |
| 2012/03/09 | NB I![]() |
awayGyori ETO FC (as Györi ETO FC)1729 | 16 / 22 / 61 % |
1 - 4 | 1593 -7 |
| 2012/03/03 | NB I![]() |
awayÚjpest FC1673 | 20 / 25 / 55 % |
1 - 1 | 1600 +5 |
| 2011/11/26 | NB I![]() |
homeLombard Pápa TFC1573 | 48 / 27 / 25 % |
3 - 1 | 1595 +10 |
| 2011/11/19 | NB I![]() |
awayFehérvár FC1793 | 12 / 19 / 69 % |
0 - 7 | 1585 -7 |
| 2011/11/16 | Hungary League Cup![]() |
awayFerencvárosi TC1652 | 20 / 25 / 55 % |
2 - 1 | 1592 +11 |
| 2011/11/08 | Hungary League Cup![]() |
homeKaposvári RFC1628 | 40 / 29 / 31 % |
2 - 0 | 1581 +10 |
| 2011/11/05 | NB I![]() |
awayKecskeméti TE1733 | 15 / 21 / 65 % |
2 - 3 | 1571 -4 |
| 2011/10/30 | NB I![]() |
homeFerencvárosi TC1641 | 41 / 29 / 30 % |
0 - 2 | 1575 -17 |
| 2011/10/22 | NB I![]() |
awayZalaegerszegi TE1554 | 29 / 29 / 42 % |
1 - 1 | 1592 +2 |
| 2011/10/15 | NB I![]() |
homeBudapesti Vasas1590 | 47 / 28 / 26 % |
0 - 0 | 1590 -3 |
| 2011/10/12 | Hungary League Cup![]() |
awayPécsi MFC1657 | 21 / 25 / 54 % |
1 - 1 | 1593 +3 |
| 2011/10/05 | Hungary League Cup![]() |
homePécsi MFC1644 | 42 / 29 / 30 % |
0 - 2 | 1590 -13 |
| 2011/10/01 | NB I![]() |
awaySzombathelyi Haladás1669 | 21 / 25 / 53 % |
1 - 2 | 1603 -6 |
| 2011/09/24 | NB I![]() |
homeBudapest Honvéd1672 | 39 / 29 / 32 % |
0 - 0 | 1609 -1 |
| 2011/09/17 | NB I![]() |
awayPécsi MFC1647 | 23 / 26 / 51 % |
1 - 1 | 1610 +4 |
| 2011/09/09 | NB I![]() |
homeDebreceni VSC1789 | 27 / 28 / 45 % |
0 - 0 | 1606 +2 |
| 2011/09/06 | Hungary League Cup![]() |
awayKaposvári RFC1613 | 26 / 28 / 46 % |
0 - 2 | 1604 -8 |
| 2011/08/31 | Hungary League Cup![]() |
homeFerencvárosi TC1644 | 42 / 29 / 29 % |
2 - 1 | 1612 +6 |
| 2011/08/27 | NB I![]() |
awayDiósgyöri VTK1490 | 38 / 29 / 33 % |
1 - 2 | 1606 -11 |
| 2011/08/20 | NB I![]() |
homeKaposvári RFC1612 | 46 / 28 / 27 % |
3 - 1 | 1617 +11 |
| 2011/08/17 | NB I![]() |
homeFehérvár FC (as MOL Vidi FC)1808 | 26 / 27 / 47 % |
0 - 0 | 1606 +3 |
| 2011/08/13 | NB I![]() |
awayPaksi SE1756 | 15 / 21 / 65 % |
1 - 1 | 1603 +6 |
| 2011/08/06 | NB I![]() |
homeGyori ETO FC (as Györi ETO FC)1741 | 32 / 29 / 39 % |
0 - 1 | 1597 -9 |
| 2011/07/30 | NB I![]() |
homeÚjpest FC1718 | 33 / 29 / 38 % |
2 - 0 | 1606 +16 |
| 2011/07/23 | NB I![]() |
awayLombard Pápa TFC1544 | 31 / 29 / 40 % |
0 - 2 | 1590 -13 |
